ys:
  ## 进件URL前缀
  auditDomain: https://mpfpmerchantapi.ysepay.com
  ## 支付URL网关
  payDomain: https://qrcode.ysepay.com/gateway.do
  ## 支付订单查询网关
  searchDomain: https://search.ysepay.com/gateway.do
  ## 公共网关接口
  commonDomain: https://openapi.ysepay.com/gateway.do
  ## 其他网关接口
  otherDomain: https://commonapi.ysepay.com/gateway.do
  ## 代理商编号
  agentNo:
  ## 交易发起方编号 武汉融商创赢科技有限公司
  srcMerchantNo:

  ## 私钥用于签名，对应的公钥给到银盛
  priKey:
  ## 签名公钥，由银盛提供
  pubKey:
  ## 付款验签公钥，由银盛提供
  oldPubKey:

  ## 进件URL前缀v2
  auditDomainV2: https://ouser.ysepay.com:6443/
  ## 机构号ID
  src:
  ## 代理商编号
  agentNoV2:
  ## 进件私钥v2
  priKeyV2:
    ## 进件公钥v2
  pubKeyV2:
    ## 加密密钥
  encryptPwd:
  oldPayV2:
    ## 交易发起方编号 收银呗（武汉）科技有限公司
    srcMerchantNo:
    ## 收银呗（武汉）科技有限公司 私钥
    payPriKey:
      ## 收银呗公钥
    sybPubKey:
      # 银盛公钥
    payPubKey:

ys-extension:
  ## 进件URL前缀v2
  auditDomainV2: https://ouser.ysepay.com:6443/
  ## 机构号ID
  src:
    ## 代理商编号
  agentNoV2:
  ## 进件私钥v2
  priKeyV2:
    ## 进件公钥v2
  pubKeyV2:
    ## 加密密钥
  encryptPwd:
